@charset "utf-8";
/* CSS Document */

/*--------------------------------------------------
 base
--------------------------------------------------*/
html {
  scroll-behavior: smooth;
}
body {
  margin: 0;
  padding: 0;
  background-color: #85A3CB;
  color: #000;
  font-size: 14px;
  line-height:1.8;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  letter-spacing:0.1em;
/*letter-spacing:0.15em;*/
position: relative;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  font-style: italic;
  background-repeat: no-repeat;
  background-size: cover;
  shape-margin: 0.75rem;
}

.red {
  color: #0000ff;
}

.under-line {
  text-decoration: underline;
}

.bold {
  font-weight: 700;
}

ul,ol {
  padding:0px;
  margin:0;
  list-style:none;
}

ul.indent li,
ol.indent li {
  text-indent:-1em;
  padding-left:1em;
}

dt {
  font-weight:normal;
}

td,dl,dd,p {
  margin:0;
  padding:0;
}

a {
  color: inherit;
  text-decoration:underline;
  word-wrap:break-word;
  word-break: break-all;
  transition: 0.3s;
  scroll-behavior: smooth;
}

a:hover {
  color: inherit;
  text-decoration:underline;
  opacity: 0.5;
}

a:focus {
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

a.btn {
  display: block;
  color: #120C0D;
  border: 1px solid #120C0D;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  max-width: 480px;
  margin: 0 auto;
  padding: 11px;
  font-size: 18px;
  border-radius: 0;
}

@media ( any-hover: hover ) {
  a.btn:hover {
    color: #120C0D;
    border: 1px solid #fff;
    background-color: #fff;
    opacity: 1;
  }
}

section {
  margin-bottom: 160px;
  display: flex;
  flex-direction: column;
  align-items: center;

}
section .inner {
  /*max-width: 1040px;*/
  width: 92%;
}


table {
  border-collapse: collapse;
  border-spacing:0;
}


@media screen and (max-width: 1396px) {
  body {
    font-size: 12px;
  }

  section {
    margin-bottom: 144px;
  }

  section .inner {
    width: 92%;
  }

  section#news .inner {
    padding-top: 0;
  }

  a.btn {
    background-color: transparent;
    border: 1px solid #000;
    color: #000;
    opacity: 1;
  }

}

/*-----------------------------
  fadein
-----------------------------*/
.fadein {
  opacity: 0;
  visibility: hidden;
  transform: translateY(40px);
  transition: opacity 1s;
}
.fadein.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}


/*--------------------------------------------------
 header
--------------------------------------------------*/


/*---------------------------
 header
---------------------------*/
header {
	position: fixed;
	background:#85A3CB;
	color: #192A33;
	width: 100%;
	height: 48px;
	z-index: 999;
}

header a {
	color:#192A33;
}

header a:hover {
	color:#192A33;
}

header h1 {
	line-height: 1;
	width: 144px;
	margin-bottom: 0;
	font-size: 1rem;
	transform: translateY(2px);
}


#header_innner {
	padding: 10px 19px;
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#header_innner .menuarea {
	display: none;
}

#header_innner .menuarea ul {
	display: flex;
	gap: 20px;
}

#header_innner .menucover-content ul {
  padding-bottom: 14px;
}

#header_innner .menucover-content li {
	margin-bottom: 18px;
  line-height: 1;
}

#header_innner .menuarea li,
#header_innner .menucover-content li {
  font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
}

#header_innner .menuarea li a,
#header_innner .menucover-content li a {
	text-decoration: none;
  font-size: 30px;
}


nav.menucover {
	display: none;
	position: fixed;
	background-color: #85A3CB;
	color: #000;
	inset: 0;
	height: 100dvh;
	width: 100%;
}
div.menucover-content {
	height: 100dvh;
	/*margin: 48px auto 0;*/
	margin: 0 auto;
	width: 91.4%;
	display: grid;
	align-content: center;
}

.menucover-content .link {
	text-align: center;
}
.menucover-content .link a {
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: 3.1vw;
	display: inline-block;
	text-decoration: none;
	position: relative;
  color: #000;
}

.menucover-content .link a .material-symbols-outlined {
	font-size: 20px;
	font-weight: 600;
	position: relative;
	bottom: -6px;
}

div.menucover-content .rogo-l {
	margin: 0 auto 28px;
	max-width: 253px;
	width: 253px;
}

div.menucover-content ul {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding-top: 30px;
	padding-bottom: 2px;
	text-align: center;
	margin-bottom: 32px;
}

@media ( any-hover: hover ) {
	header a:hover {
		color:#000;
		opacity: 0.5;
	}
}


@media (min-width: 768px) {
	header {
		height: 65px;
	}
	#header_innner {
    padding: 5px 60px 5px 20px;
	}
	header h1 {
		width: 180px;
	}

	#header_innner .menuarea {
		display: block;
	}

	div.menucover-content {
		/*margin-top: 64px;*/
		max-width: 600px;
	}

	.menucover-content .link a {
		font-size: 16px;
	}
	.menucover-content .link a .material-symbols-outlined {
		bottom: -6px;
	}

	div.menucover-content .rogo-l {
		width: 435px;
		max-width: 435px;
		margin-bottom: 40px;
	}
}



header .hamburger {
	top: 50%;
	right:20px;
	transform: translateY(-50%);
	position:absolute;
	display: block;
	width: 20px;
	height: 14px;
	z-index: 99999;
	transition: all .4s;
	box-sizing: border-box;
	cursor:pointer;
}

header .hamburger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	margin: 0 auto;
	background-color: #fff;
}

header .hamburger  span:nth-of-type(1) {
	top: 0;
}

header .hamburger  span:nth-of-type(2) {
	top: 6px;
}

header .hamburger  span:nth-of-type(3) {
	bottom: 0;
}

header .hamburger.active  span:nth-of-type(1) {
	transform: translateY(6px) rotate(45deg);
}

header .hamburger.active  span:nth-of-type(2) {
	opacity: 0;
}

header .hamburger.active  span:nth-of-type(3) {
	transform: translateY(-6px) rotate(-45deg);
}

nav.menucover {
	display: none;
	position: fixed;
	background-color: #85A3CB;
	color: #000;
	inset: 0;
	height: 100dvh;
	width: 100%;
}
div.menucover-content {
	height: 100dvh;
	/*margin: 48px auto 0;*/
	margin: 0 auto;
	width: 91.4%;
	display: grid;
	align-content: center;
}

.menucover-content .link {
	text-align: center;
}
.menucover-content .link a {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	font-size: 16px;
	display: inline-block;
	text-decoration: none;
	position: relative;
}

.menucover-content .link a .material-symbols-outlined {
	font-size: 20px;
	font-weight: 600;
	position: relative;
	bottom: -6px;
}

div.menucover-content .rogo-l {
	margin: 0 auto 28px;
	max-width: 253px;
	width: 253px;
}

div.menucover-content ul {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding-top: 30px;
	padding-bottom: 2px;
	text-align: center;
	margin-bottom: 32px;
}

@media ( any-hover: hover ) {
	header a:hover {
		color:#000;
		opacity: 0.5;
	}
}


@media (min-width: 768px) {
	header {
		height: 65px;
	}
	#header_innner {
    padding: 5px 60px 5px 20px;
	}
	header h1 {
		width: 180px;
	}

	#header_innner .menuarea {
		display: block;
	}

	div.menucover-content {
		/*margin-top: 64px;*/
		max-width: 600px;
	}

	.menucover-content .link a {
		font-size: 16px;
	}
	.menucover-content .link a .material-symbols-outlined {
		bottom: -6px;
	}

	div.menucover-content .rogo-l {
		width: 435px;
		max-width: 435px;
		margin-bottom: 40px;
	}
}

header .hamburger {
	top: 50%;
	right:20px;
	transform: translateY(-50%);
	position:absolute;
	display: block;
	width: 20px;
	height: 14px;
	z-index: 99999;
	transition: all .4s;
	box-sizing: border-box;
	cursor:pointer;
}

header .hamburger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	margin: 0 auto;
	background-color: #000;
}

header .hamburger  span:nth-of-type(1) {
	top: 0;
}

header .hamburger  span:nth-of-type(2) {
	top: 6px;
}

header .hamburger  span:nth-of-type(3) {
	bottom: 0;
}

header .hamburger.active  span:nth-of-type(1) {
	transform: translateY(6px) rotate(45deg);
}

header .hamburger.active  span:nth-of-type(2) {
	opacity: 0;
}

header .hamburger.active  span:nth-of-type(3) {
	transform: translateY(-6px) rotate(-45deg);
}

/*--------------------------------------------------
 footer
--------------------------------------------------*/
footer {
/*  max-width: 1040px;*/
  width: 100%;
  margin: 200px auto 0;
}

footer a.btn {
  font-size: 16px;
  margin-bottom: 2rem;
  position: relative;
}

footer a.btn:after {
  font-family: "Font Awesome 5 Free";
  content: "\f061";
  position: absolute;
  right: 20px;
}

footer p {
  text-align: center;
  padding-bottom: 2rem;
}

@media screen and (max-width: 1396px) {
  footer a.btn {
    font-size: 10px;
  }

  footer {
    margin-top: 130px;
  }
}

.breadcrumb {
background-color: inherit;
}

.hbj-footer-supplementary .term,
.hbj-footer-supplementary .breadcrumb li a,
.hbj-footer-supplementary .term > a,
.hbj-footer-supplementary .copy {
color: #000;
}
@media screen and (min-width: 1000px) {
.hbj-footer-supplementary {
padding: 17px 8px;
}
}

/*--------------------------------------------------
 contents
--------------------------------------------------*/

#contents {
  display: table;
  width: 100%;
  padding-top: 93px;
}

.contents-left {
  width: 40%;
  display: table-cell;
  position: relative;
}

.contents-right {
  width: 60%;
  display: table-cell;
}

.mainvisual {
  width: 40%;
  position: fixed;
  height: 100vh;
  padding-bottom: 5rem;
  top: 65px;
  left: 0;
  overflow-y: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.box::-webkit-scrollbar {
  display: none;
}

.mainvisual img {
  object-fit: cover;
  object-position: center;
  width: 100%;
  aspect-ratio: 1984 / 2806;
}



h2 {
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 600;
  font-size: 40px;
  margin-bottom: 50px;
  color: #192A33;
  position: relative;
}

h2.deco {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

h2 span {
  display: block;
}

/*
#fcbooth h2 {
color: #678bd5;
}*/


#fcbooth h2::before,
#fcbooth h2::after,
#streaming h2::before,
#streaming h2::after,
#merch h2::before,
#merch h2::after {
  position: absolute;
  content: '';
  top: calc(50% - 1px);
  width: 2em;
  height: 1px;
  background-color: #fff;
}

#fcbooth h2::before,
#fcbooth h2::after {
  /*max-width: 210px;*/
  width: 16%;
}

#streaming h2::before,
#streaming h2::after {
max-width: 180px;
width: 16%;
}

#merch h2::before,
#merch h2::after {
  max-width: 180px;
  width: 14%;
}

#fcbooth h2::before,
#streaming h2::before,
#merch h2::before {
  left:0;
}

#fcbooth h2::after,
#streaming h2::after,
#merch h2::after {
  right: 0;
}



@media screen and (max-width: 1396px) {
  h2 {
    margin-bottom: 36px;
  }
/*@media screen and (max-width: 1301px) {*/
  #contents {
    display: block;
    padding-top: 59px;
  }

  .contents-left {
      display: block;
      width: 100%;
    }

    .mainvisual {
      position: inherit;
      width: 100%;
      height: fit-content;
      padding-bottom: 0;
      top: auto;
      left: auto;
    }

    .contents-right {
      width: 100%;
      display: block;
      padding-top: 30px;
    }

}

@media screen and (max-width: 1396px) {
  .mainvisual {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 991px) {

  :target {
    scroll-margin-top: 59px;
  }

  h2 {
    font-size: 35px;
  }
  #fcbooth h2 {
    font-size: 23px;
  }
  #streaming h2 {
    font-size: 30px;
    word-break: keep-all;
  }
  #merch h2 {
    font-size: 20px;
  }

  h2.deco::before {
    margin-right: 20px;
  }
  h2.deco:after {
    margin-left: 20px;
  }
}


@media screen and (min-width: 577px) and (max-width: 992px) {
  #fcbooth h2::before,
  #fcbooth h2::after {
    width: 17%;
  }
  #streaming h2::before,
  #streaming h2::after {
    width: 13%;
  }
  #merch h2::before,
  #merch h2::after {
    width: 11%;
  }
}

@media screen and (max-width: 576px) {
  #fcbooth h2::before,
  #fcbooth h2::after,
  #merch h2::before,
  #merch h2::after {
    width: 0;
  }

  #streaming h2::before,
  #streaming h2::after {
    width: 8%;
  }
}

/* MOVIE */
#movie h3 {
  text-align: center;
  font-size: 20px;
  margin-bottom: 15px;
}

.mov-area {
  margin:auto 0;
  width:100%;
}

@media screen and (max-width: 1396px) {
  .mov-area {
    width:100%;
  }
}

.mov-area .iframe {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.mov-area .iframe iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* banner */
#banner {
  margin-bottom: 0;
}

#banner ul {
  display: flex;
  justify-content:center;
}

#banner ul li {
  max-width: 460px;
}

@media screen and (max-width: 1396px){
  #banner {
    margin-top: 30px;
  }
}

/*---------------------------
 news
---------------------------*/
#news .inner .news_list {
	overflow-y: scroll;
	height: 350px;
	padding: 12px;
  margin-bottom: 50px;
  background-color: #CEDAEA;
}

#news .post-item a {
	display: block;
	text-decoration: none;
	padding-bottom: 8px;
	border-bottom: 1px solid rgba(68,68,68,0.25);
	margin-bottom: 8px;
}

#news .post-title {
	font-size: 16px;
	font-weight: normal;
}

#news .post-option {
  font-size: 16px;
}

/*---------------------------
 schedule
---------------------------*/
#schedule {
  padding-top: 36px;
	background-color: #85A3CB;
}

.schedule-item {
	display: block;
	gap: 20px;
	padding-bottom: 30px;
	border-bottom: 1px solid #120C0D;
	margin-bottom: 30px;
	color: #000;
}

.schedule-location {
	width: 100%;
	font-size: 32px;
	font-weight: 700;
	margin-bottom: 16px;
}

.schedule-location span {
	font-size: 16px;
	display: block;
}

.schedule-datetime {
	display: grid;
	gap: 8px;
}

.schedule-details  {
	width: 67%;
}

.schedule-details dl dt {
	font-size: 24px;
	font-weight: 700;
}
.schedule-details dl dt span {
	font-size: 16px;
	margin-left: 8px;
}

.schedule-details dl dd {
	font-size: 20px;
	font-weight: 700;
}

.schedule-details dl:last-child {
	margin-bottom: 16px;
}

.schedule-contact {
	padding: 12px;
	background-color: #CEDAEA;
	color:#000;
  font-size: 14px;
}

@media (min-width: 768px) {
	.schedule-item {
		display: flex;
		justify-content: space-between;
	}

	.schedule-location {
		width: 280px;
		margin-bottom: 0;
	}
	.schedule-contact {
		margin: 0;
	}
}

@media (max-width: 767px) {
	.schedule-details {
		width: 100%;
	}
}

/* TICKET */
#ticket h3 {
  font-size: 1.2rem;
}

.ticket-info dt.type {
  font-size: 20px;
  font-weight: bold;
}

.ticket-info .price {
  font-size: 26px;
  font-weight: 700;
}
.ticket-info .price span {
  font-size: 60%;
}

#ticket p.small {
  margin-bottom: 3rem;
}


.ticket_summary{
  border:solid 1px #000;
  margin-bottom:1em;
  position:relative;
}

.ticket_summary .md-fs-18 {
  font-size: 18px;
}

.ticket_summary .title {
  padding:18px 90px 18px 60px;
  cursor: pointer;
  position: relative;
  font-size: 16px;
}

.ticket_summary .ttl {
  font-size: 16px;
}

.ticket_summary.accept .ttl:after {
  color: #fff;
  background-color: #E00000;
  content: '受付中';
  position: absolute;
  right: 110px;
  top:15px;
  padding: 0.2rem 1rem 0.3rem;
  width: 120px;
  display: inline-block;
  text-align: center;
}


.ticket_summary .txt {
  border-top:solid 1px rgba(68,68,68,0.6);
  margin:0 60px ;
  padding:30px 0;
  font-size: 14px;
  font-weight: 500;
}

.ticket_summary .txt dt {
  font-size: 16px;
}

.ticket_summary .txt dd {
  font-size: 16px;
}

.ticket_summary.attention {
  border:solid 1px #000;
}

.ticket_summary.attention .title {
  color: #fff;
  background-color: #E71D36;
}

.ticket_summary .txt .pink {
  color: #c90093;
}

.ticket_summary .txt .blue {
  color: #7c00ff;
}

#attention .txt dl {
	margin-bottom:21px;
}

#attention .txt dt {
  font-weight: bold;
}

.ticket_summary.attention .txt {
  border-top:none;
  margin:0;
  padding:30px 70px 60px;
}

.ticket-info .small {
  font-size: 14px;
}

/*チケット グレーアウト*/
.ticket_summary.disables {
  pointer-events: none;
  cursor: none;
  opacity: 0.5;
}

.ticket_summary.disables::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0,102,102,0.5);
  z-index: -1;
}

/*チケット グレーアウト+開く*/
.ticket_summary.lottery.disables {
  pointer-events: auto;
  cursor: auto;
}

.ticket_summary.lottery.disables .ttl::after {
  color: #fff;
  background-color: #000;
  content: '受付終了';
  position: absolute;
  right: 110px;
  top:50%;
  translate: 0 -50%;
  padding: 0.2rem 1rem 0.3rem;
  width: 120px;
  display: inline-block;
  text-align: center;
}

.ticket_summary.lottery.disables .title {
  padding:20px 240px 20px 60px;
}


.ticket_summary .title:before{
  display: block;
  content: "";
  position: absolute;
  top:0; 
  right:70px;
  bottom:0;
  left:auto;
  margin:auto;
  width: 20px;
  height: 3px;
  background-color:#000;
  transition: .2s;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}
.ticket_summary .title:after{
  display: block;
  content: "";
  position: absolute;
  top:0; 
  right:70px;
  bottom:0;
  left:auto;
  margin:auto;
  width: 20px;
  height: 3px;
  background-color:#000;
  transition: .3s;
}

.ticket_summary.attention .title:before,
.ticket_summary.attention .title:after {
  background-color:#fff;
}


.ticket_summary .title.select:before{
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}
.ticket_summary .title.select:after{
  background-color: transparent;
}


#ticket .ticket_summary .txt dl {
  margin-bottom:30px;
}

#ticket .ticket_summary .txt dt {
  font-weight:bold;
}


@media screen and (max-width: 1396px) {

  .ticket-info dt.type {
    font-size: 16px;
  }

  .ticket_summary .md-fs-18 {
    font-size: 17px;
  }

  .ticket_summary .title{
    padding: 10px 35px 10px 15px;
    font-size: 15px;
  }

  .ticket_summary.lottery.disables .title {
    padding: 20px 35px 60px 15px;
  }
  .ticket_summary.lottery.disables .ttl::after {
    top:auto;
    bottom: 0;
    left: 15px;
    right: auto;
  }

  #ticket .ticket_summary .txt dd {
    font-size: 14px;
  }

  .ticket_summary.accept .ttl {
    padding-bottom: 2.5rem;
  }
  .ticket_summary.accept .ttl:after {
    left:15px;
    top: auto;
    bottom: 20px;
  }


  .ticket_summary .txt {
    margin: 0 15px 20px;
    padding:20px 0;
  }

  .ticket_summary.attention .txt {
    margin: 0;
    padding:20px 15px 40px;
  }

  .ticket_summary .title:before,
  .ticket_summary .title:after {
    right: 15px;
  }
}

@media screen and (max-width: 365px) {
  .ticket_summary .title {
    padding: 20px 40px 20px 15px;
  }
}


/* STREAMING */
#streaming .schedule {
  margin-bottom:50px;
  border-top: dotted 1px rgba(255,255,255,0.6);
}

#streaming .schedule table {
  width:100%;
}

#streaming .schedule table tr {
  border-bottom:dotted 1px rgba(255,255,255,0.6);
  vertical-align:middle;
}

#streaming .schedule table td {
  width: 50%;
  padding: 20px 0;
  font-size:20px;
  vertical-align:middle;
}

#streaming .schedule table td:first-child {
  text-align: center;
  font-weight: bold;
}

#streaming h3 {
  text-align: center;
}

#streaming h3.text-color {
  color: #fff;
  font-weight: bold;
}

.streaming_summary{
  border:solid 1px #fff;
  margin-bottom:1em;
}

.streaming_summary .title{
  padding:20px 60px;
}

.streaming_summary .title {
  cursor: pointer;
  position: relative;
}

.streaming_summary .txt {
  border-top:solid 1px rgba(255,255,255,0.6);
  margin:0 70px 30px ;
  padding:30px 0;
}

.streaming_summary.attention {
  border:solid 1px #E00000;
}
.streaming_summary.attention .title {
  color: #fff;
  background-color: #E00000;
}

.streaming_summary.attention .txt {
  border-top:none;
  margin:0 70px 30px ;
  padding:30px 0;
}

.streaming_summary.disables {
  pointer-events: none;
  cursor: none;
  opacity: 0.3;
}

.streaming_summary .title:before{
  display: block;
  content: "";
  position: absolute;
  top:0; 
  right:70px;
  bottom:0;
  left:auto;
  margin:auto;
  width: 20px;
  height: 3px;
  background-color:#fff;
  transition: .2s;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}
.streaming_summary .title:after{
  display: block;
  content: "";
  position: absolute;
  top:0; 
  right:70px;
  bottom:0;
  left:auto;
  margin:auto;
  width: 20px;
  height: 3px;
  background-color:#fff;
  transition: .3s;
}

.streaming_summary .title.select:before{
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}
.streaming_summary .title.select:after{
  background-color: transparent;
}


#streaming .streaming_summary .txt dl {
  margin-bottom:50px;
}

#streaming .streaming_summary .txt dt {
  font-weight:bold;
}


@media screen and (max-width: 1396px) {
  #streaming .schedule {
    margin-bottom:50px;
  }

  #streaming .schedule table {
    width:100%;
  }

  #streaming .schedule table td {
    width: 100%;
    display:block;
    font-size:17px;
  }

  #streaming .schedule table td:first-child {
    text-align: left;
    padding-top:15px;
    padding-bottom:0;
  }

  #streaming .schedule table td:last-child {
    padding-top: 0;
    padding-bottom:15px;
  }


  .streaming_summary .title{
    padding: 20px 35px 20px 15px
  }
  .streaming_summary .txt,
  .streaming_summary.attention .txt{
    margin: 0 15px 20px;
    padding:20px 0;
  }
  .streaming_summary .title:before,
  .streaming_summary .title:after {
    right: 15px;
  }
}

/* FCBOOTH */

#fcbooth h3 {
  border-bottom: 1px solid #fff;
  font-size: 26px;
  text-align: center;
  padding: 20px 15px;
  font-weight: bold;
}

#fcbooth h3 span {
  display: inline-block;
}

#fcbooth h3 span.blink {
  animation: blinkAnime 2s ease-in-out infinite;
}


#fcbooth .fcbooth_article dt {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}
#fcbooth .fcbooth_article dd {
  margin-bottom: 60px;
}


#fcbooth .fcbooth_article {
  border: 1px solid #fff;
}

#fcbooth .fcbooth_article_inbox {
  padding: 40px 0 50px;
  max-width: 900px;
  width: 93%;
  margin: 0 auto;
}

#fcbooth .fcbooth_article_inbox p {
  margin-bottom: 60px;
}

#fcbooth .fcbooth_article_inbox p.ttl {
  margin-bottom: 0;
}

#fcbooth .attention {
  border:solid 1px #fff;
}
#fcbooth .attention .title {
  color: #000;
  background-color: #fff;
  padding:15px;
  font-size: 20px;
  text-align: center;
  cursor: pointer;
}

#fcbooth .attention .txt {
  border-top:none;
  margin:0 70px 30px ;
  padding:30px 0;
  font-size: 13px;
}

#fcbooth a.registrations{
  padding: 10px 20px;
  word-break:break-all;
  overflow-wrap: break-word;
  white-space:normal;
}



.fcbooth_summary{
  border:solid 1px #fff;
  margin-bottom:1em;
  position:relative;
}

.fcbooth_summary .md-fs-18 {
  font-size: 18px;
}

.fcbooth_summary .title{
  padding:20px 90px 20px 60px;
}

.fcbooth_summary .title {
  cursor: pointer;
  position: relative;
}

.fcbooth_summary a.reserve {
  display: block;
  text-align: center;
  text-decoration: none;
  background-color: inherit;
  border: 1px solid #fff;
  color: #fff;
  width: 250px;
  padding: 5px;
  margin-top: 5px;
  border-radius: 20px;
}
.fcbooth_summary a.reserve:hover {
  background-color: #fff;
  color: #fff;
  opacity: 1;
}

.fcbooth_summary.accept .ttl:after {
  color: #fff;
  background-color: #E00000;
  content: '受付中';
  position: absolute;
  right: 110px;
  top:15px;
  padding: 0.2rem 1rem 0.3rem;
  width: 120px;
  display: inline-block;
  text-align: center;
}


.fcbooth_summary .txt {
  border-top:solid 1px rgba(255,255,255,0.6);
  margin:0 60px 20px ;
  padding:30px 0;
}

.fcbooth_summary.important .txt {
  border-top:none;
}


.fcbooth_summary.attention {
  border:solid 1px #fff;
}
.fcbooth_summary.attention .title {
  color: #fff;
  background-color: #fff;
  padding:15px;
  font-size: 20px;
  text-align: center;
  cursor: pointer;
}

.fcbooth_summary.attention .txt {
  border-top:none;
  margin:0 70px 30px ;
  padding:30px 0;
  font-size: 13px;
}

.fcbooth_summary .title:before{
  display: block;
  content: "";
  position: absolute;
  top:0; 
  right:70px;
  bottom:0;
  left:auto;
  margin:auto;
  width: 20px;
  height: 3px;
  background-color:#fff;
  transition: .2s;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}
.fcbooth_summary .title:after{
  display: block;
  content: "";
  position: absolute;
  top:0; 
  right:70px;
  bottom:0;
  left:auto;
  margin:auto;
  width: 20px;
  height: 3px;
  background-color:#fff;
  transition: .3s;
}


.fcbooth_summary .title.select:before{
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}
.fcbooth_summary .title.select:after{
  background-color: transparent;
}


#booth .fcbooth_summary .txt dl {
  margin-bottom:50px;
}

#booth .fcbooth_summary .txt dt {
  font-weight:bold;
}



@media screen and (max-width: 1396px) {
  #fcbooth h3 {
    font-size: 21px;
  }
  #fcbooth .fcbooth_article dt {
    font-size: 20px;
    margin-bottom:10px;
  }
  #fcbooth .fcbooth_article dd {
    margin-bottom:40px;
  }

  #fcbooth .attention .title {
    padding:20px;
    font-size: 16px;
  }
  #fcbooth .attention .txt {
    margin: 0 15px 20px;
    padding:20px 0;
    font-size: 11px;
  }

  .fcbooth_summary .md-fs-18 {
    font-size: 17px;
  }

  .fcbooth_summary .title{
    padding: 20px 35px 20px 15px;
    font-size: 15px;
  }


  .fcbooth_summary.accept .ttl {
    padding-bottom: 2.5rem;
  }
  .fcbooth_summary.accept .ttl:after {
    left:15px;
    top: auto;
    bottom: 20px;
  }


  .fcbooth_summary .txt,
  .fcbooth_summary.attention .txt{
    margin: 0 15px 20px;
    padding:20px 0;
  }
  .fcbooth_summary .title:before,
  .fcbooth_summary .title:after {
    right: 15px;
  }

  .fcbooth_summary a.reserve {
    width: 100%;
    background-color: #fff;
    color: #fff;
  }

  #fcbooth a.registrations{
    padding: 10px 60px;
    background-color: #fff;
    color: #000;
    border: 1px solid #fff;
    font-size: 12px;
  }


}


/* MERCH */

#merch h3 {
  border-bottom: 1px solid #fff;
  font-size: 26px;
  text-align: center;
  padding: 20px 15px;
  font-weight: bold;
}

#merch h3 span {
  display: inline-block;
}

#merch h3 span.blink {
  animation: blinkAnime 2s ease-in-out infinite;
}


#merch .merch_article dt {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}
#merch .merch_article dd {
  margin-bottom: 60px;
}


#merch .merch_article {
  border: 1px solid #fff;
}

#merch .merch_article_inbox {
  padding: 40px 0 50px;
  max-width: 900px;
  width: 93%;
  margin: 0 auto;
}

#merch .merch_article_inbox p {
  margin-bottom: 60px;
}

#merch .merch_article_inbox p.ttl {
  margin-bottom: 0;
}



.merch_summary{
  border:solid 1px #fff;
  margin-bottom:1em;
  position:relative;
}

.merch_summary .md-fs-18 {
  font-size: 18px;
}

.merch_summary .title{
  padding:20px 90px 20px 60px;
}

.merch_summary .title {
  cursor: pointer;
  position: relative;
}


.merch_summary.accept .ttl:after {
  color: #fff;
  background-color: #E00000;
  content: '受付中';
  position: absolute;
  right: 110px;
  top:15px;
  padding: 0.2rem 1rem 0.3rem;
  width: 120px;
  display: inline-block;
  text-align: center;
}


.merch_summary .txt {
  border-top:solid 1px rgba(255,255,255,0.6);
  margin:0 60px 20px ;
  padding:30px 0;
}

.merch_summary.important .txt {
  border-top:none;
}


.merch_summary.attention {
  border:solid 1px #fff;
}
.merch_summary.attention .title {
  color: #000;
  background-color: #fff;
  padding:15px;
  font-size: 20px;
  text-align: center;
  cursor: pointer;
}

.merch_summary.attention .txt {
  border-top:none;
  margin:0 70px 30px ;
  padding:30px 0;
  font-size: 13px;
}

.merch_summary .title:before{
  display: block;
  content: "";
  position: absolute;
  top:0; 
  right:70px;
  bottom:0;
  left:auto;
  margin:auto;
  width: 20px;
  height: 3px;
  background-color:#fff;
  transition: .2s;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}
.merch_summary .title:after{
  display: block;
  content: "";
  position: absolute;
  top:0; 
  right:70px;
  bottom:0;
  left:auto;
  margin:auto;
  width: 20px;
  height: 3px;
  background-color:#fff;
  transition: .3s;
}

.merch_summary.attention .title:before,
.merch_summary.attention .title:after {
  content: none;
}


.merch_summary.important {
  border:solid 1px #E00000;
}
.merch_summary.important .title {
  color: #fff;
  background-color: #E00000;
}
.merch_summary.important .title:before,
.merch_summary.important .title:after {
  background-color:#fff;
}


.merch_summary .title.select:before{
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}
.merch_summary .title.select:after{
  background-color: transparent;
}


#ticket .merch_summary .txt dl {
  margin-bottom:50px;
}

#ticket .merch_summary .txt dt {
  font-weight:bold;
}


@media screen and (max-width: 1396px) {
  #merch h3 {
    font-size: 21px;
  }
  .merch_summary .md-fs-18 {
    font-size: 17px;
  }

  .merch_summary .title{
    padding: 20px 35px 20px 15px;
    font-size: 15px;
  }


  .merch_summary.accept .ttl {
    padding-bottom: 2.5rem;
  }
  .merch_summary.accept .ttl:after {
    left:15px;
    top: auto;
    bottom: 20px;
  }


  .merch_summary .txt,
  .merch_summary.attention .txt{
    margin: 0 15px 20px;
    padding:20px 0;
  }
  .merch_summary .title:before,
  .merch_summary .title:after {
    right: 15px;
  }

  .merch_summary.attention .title {
    padding:20px;
    font-size: 16px;
  }

  .merch_summary.attention .txt {
    font-size: 11px;
  }
}

a.store {
  font-size: 20px;
}

.goods_list {
  width: 100%;
  margin: 0 auto;
}

.goods_list .title,
.goods_list .price{
  display: block;
  text-align: center;
}
.goods_list .price {
  font-size: 80%;
}

.goods_list.row .col-md-3.col-6 {
  padding-right: 6px;
  padding-left: 6px;
  margin-bottom: 20px;
}

@media screen and (max-width: 1396px) {
  .goods_list.row .col-md-3.col-6 {
    margin-bottom: 15px;
  }
  a.store {
    color: #fff;
    background-color: #000;
    border: 1px solid #000;
    font-size: 16px;
  }
}



/* FAQ */
#faq .qa_list dl {
  border:solid 1px #fff;
  padding:20px 60px;
  margin-bottom: 1em;
}

#faq .qa_list dt {
  position: relative;
  cursor: pointer;
  font-weight: bold;
  padding-right: 35px;
}

#faq .qa_list dt:before {
  display: block;
  content: "";
  position: absolute;
  top:0; 
  right:0;
  bottom:0;
  left:auto;
  margin:auto;
  width: 20px;
  height: 3px;
  background-color:#000;
  transition: .2s;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}
#faq .qa_list dt:after{
  display: block;
  content: "";
  position: absolute;
  top:0; 
  right:0;
  bottom:0;
  left:auto;
  margin:auto;
  width: 20px;
  height: 3px;
  background-color:#000;
  transition: .3s;
}

#faq .qa_list dt.select:before{
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}
#faq .qa_list dt.select:after{
  background-color: transparent;
}

#faq .qa_list dd {
  border-top:solid 1px #5E5E5E;
  margin-top: 30px;
  padding-top:20px;
}

@media screen and (max-width: 1396px) {
  #faq .qa_list dl {
    padding: 20px 15px;
  }
  #faq .qa_list dd {
    margin-top: 15px;
    padding-top:20px;
  }
}